1
0 3
0 39 4
0 28 17
95
98
96
93
94
85
80
84
77
74
72
66
63
56
55
53
54
1 24 12
349
345
339
333
316
312
311
313
305
301
302
300
2 25 12
299
297
291
288
281
277
275
273
265
254
252
251
3 21 13
397
398
389
386
384
379
371
373
367
362
356
358
357
1 37 3
4 38 14
47
46
41
44
42
39
35
30
22
16
14
5
3
4
5 23 12
447
446
445
444
436
437
428
426
420
416
411
401
6 35 16
248
245
246
242
244
239
231
232
233
225
224
216
212
210
207
204
2 24 4
7 21 5
395
390
392
377
353
8 24 6
346
338
324
317
319
304
9 33 7
196
195
191
189
164
161
156
10 21 4
391
374
363
351
